/* CSS Document */
@import "my_fonts.css";

body{
	margin:0px;
	padding:0px;
	color:#000;
	background:#fff;
	font-family:Montserrat-Regular;
	overflow-x:hidden;
}
/***************************reset*********************/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	border: 0;
	font-size: 100%;
	/*font: inherit;
	vertical-align: baseline;*/
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

ol, ul {
	list-style: none;
	margin:0px;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
*{
	margin:0px;
	padding:0px;
}
img{
	max-width:100%;
	border:none;
}
a {
	outline: 0;
	text-decoration:none;
	}
a:hover, a:focus{
	text-decoration:none;
	outline:none;
}
a img {
	border: 0px;
	text-decoration: none;
}
.clr{
	clear:both;
}
/***********************end reset*********************/

.top-header {
	background: url(../images/bck-img-1.png) no-repeat center center / cover;
	padding: 15px 0;
}
.tx-lft, .tx-see {
	display: inline-block;
	vertical-align: middle;
}
.tx-see {
	padding: 0 25px; 
}
.tx-lft p {
	margin: 0;
	color: #fff;
	font-family:OpenSans-Regular;
	font-size: 16px;
}
.tx-lft p span {
	font-family:OpenSans-Semibold;
}
.tx-see p {
	color: #fdc82d;
	font-family:OpenSans-Regular;
	font-size: 16px;
	margin: 0;
}
.lr-btn {
	display: inline-block;
	vertical-align: middle;
}
.lr-btn a {
	background: #fdc82d;
	color: #60024d;
	font-size: 14px;
	text-transform: uppercase;
	font-family:OpenSans-Semibold;
	display: inline-block;
	padding: 5px 15px;
}
.tx-rit {
	display: inline-block;
	vertical-align: middle;
	padding-left: 50px;
}
.middle-header {
	padding: 15px 0; 
}
.md-rit {
	text-align: right;
	padding: 20px 0; 
}
.tx-rit p {
	color: #fff;
	font-size: 16px;
	font-family:OpenSans-Semibold;
	margin: 0;
}
.md-txt {
	font-family:OpenSans-Regular;
	font-size: 14px;
	color: #252525;
	display: inline-block;
	vertical-align: middle;
	padding: 0 15px;
	text-transform: uppercase;
	font-weight: bold;
}
.md-txt span {
	color: #ff2500;
}
.md-btn, .md-btn2 {
	display: inline-block;
	vertical-align: middle;
	padding: 0 5px;
}
.md-btn2 a span {
	padding-right: 5px;
}
.md-btn a {
	background: #252525;
	font-size: 14px;
	color: #fff;
	font-family:OpenSans-Semibold;
	display: inline-block;
	padding: 8px 20px;
	text-transform: uppercase;
}
.md-btn2 a {
	background: #ee2738;
	font-size: 18px;
	color: #fff;
	font-family:OpenSans-Semibold;
	display: inline-block;
	padding: 5px 20px;
	text-transform: uppercase;
}
.main-header {
	background: #252525;
	position:relative;
}
.nav li a span {
	padding-right: 5px;
}
.banner-img img {
	min-height: 600px;
	width: 100%;
}
.banner {
	position: relative;
}
.banner-in {
	position: absolute;
	width: 100%;
	top: 0;
}
.ban-in {
	text-align: center;
}
.ban-in {
}
.ban-in h2, .ban-in h1{
	color: #fff;
	font-size: 40px;
	text-transform: uppercase;
	font-family:OpenSans-Bold;
}
.ban-in h2 span, .ban-in h1 span {
	background: #ee2738;
	color: #fff;
	font-size: 25px;
	text-transform: uppercase;
	font-family:OpenSans-Bold;
	padding: 5px 15px;
	margin-left: 15px;
	margin-bottom: 15px;
}
.ban-in p {
	color: #fff;
	font-size: 16px;
	font-family:OpenSans-Regular;
	margin: 0 0 25px; 
}
.ban-in p span {
	margin-right: 10px;
}
.wh-in {
}
.wh-in p {
}
.wh-in ul li {
	text-align: center;
	display: inline-block;
	margin: 5px; 
	height:0;
}
.wh-in ul li a {
	display: inline-block;
}
.wh-in ul li span {
	display: inline-block;
	font-family:OpenSans-Semibold;
	font-size: 12px;
	color: #fff;
}
.wh-in ul li span:first-child {
	padding:2px 7px;
}

.wh-se {
	background: url(../images/bk-img.png) no-repeat center center / cover;
	padding: 25px 0; 
}
.wh-se .col-sm-5 {
	background: #ee2738;
	padding-top:20px;
	padding-bottom: 10px;
	min-height: 262px;
}
.wh-se .col-sm-7 {
	background: #2e2925;
	padding: 15px; 
}
.wh-in p {
	color: #fff;
	font-size: 12px;
	font-family:OpenSans-Bold;
	margin: 0;
	padding-left:27px;
}
.wh-se .container {
	background: rgba(255,255,255,0.25);
	padding: 10px;
}
.tp-sel {
	margin: 0 0 5px;
}
.tp-sel p {
	display: inline-block !important;
	vertical-align: middle !important;
	margin: 0 !important;
	width: 24% !important;
}
.lf-con {
	display: inline-block;
	vertical-align: middle;
	width: 79%;
}
.rt-of {
	display: inline-block;
	vertical-align: middle;
	width: 20%;
	text-align: center;
}
.lf-con P {
	display: inline-block;
	vertical-align: middle;
}
.tp-sel p select {
	background: #fff;
	padding: 8px 15px;
	color: #252525;
	border: none;
	font-size: 14px;
	width: 100%;
}
.lf-con {
}
.lf-con p {
	width: 32%;
	padding-right: 5px; 
}
.lf-con p input {
	width: 100%;
	color: #cccac8;
	font-size: 12px;
	font-family:OpenSans-Semibold;
	background: none;
	border: none;
	padding: 5px 10px; 
	border-bottom: 2px solid #ee2738;
}
.lf-con .quote input, .lf-con .get a {
	border:none;
	color: #fff;
	font-size: 14px;
	text-transform: uppercase;
	font-family:OpenSans-Semibold;
	padding: 8px 20px;
}
.lf-con p.get {
    margin-bottom: 20px;
    display: inline-block;
    vertical-align: middle;
}
.page-template-page-contact .desktop-banner form .get {
    display: none;
}
.lf-con p.quote input {
	background: #ee2738;
	border:none;
}
.wpcf7-form-control.g-recaptcha.wpcf7-recaptcha {
    margin-top: 10px;
}
.glr-section .col-sm-4 {
	padding: 0;
}
.gl-in {
	border:1px solid #fff;
	position: relative;
}
.cc-tv img {
	width: 100%;
}
.cc-tx {
	 background: #ee2738;
	 color: #fff;
	 font-size: 13px;
	 text-align: center;
	 font-family:OpenSans-Semibold;
	 padding: 15px;
	 position: absolute;
	 bottom: 0;
	 width: 100%;
	 text-transform: uppercase;
}
.glr-section {
	padding: 50px 0;
}
.ml-sec {
	background: url(../images/gh.png) no-repeat center center / cover;
	width: 100%;
}
.ml-sec-in {
	padding: 80px 0;
}
.ml-sec-in p {
	color: #fff;
	font-size: 20px;
	text-transform: uppercase;
	font-family:OpenSans-Regular;
}
.ml-sec-in h2 {
	color: #fff;
	font-size: 70px;
	text-transform: uppercase;
	font-family:OpenSans-Bold;
	display: inline-block;
	vertical-align: middle;
	margin: 0;
	line-height: 70px;
}

.ml-sec-in h3 {
    color: #fff;
    font-size: 70px;
    text-transform: uppercase;
    font-family: OpenSans-Bold;
    display: inline-block;
    vertical-align: middle;
    margin: 0;
    line-height: 70px;
}

.imh {
	display: inline-block;
	vertical-align: middle;
}
.ml-sec-in ul {
	margin: 25px 0 0;
}
.ml-sec-in ul li {
	display: inline-block;
	width: 32%;
}
.ml-sec-in ul li span:first-child {
	width: 40px;
}
.ml-sec-in ul li span:first-child {
	font-size: 40px;
	font-family:OpenSans-Bold;
}
.ml-sec-in ul li span:first-child small {
	font-size: 50%;
}
.ml-sec-in ul li span {
	font-size: 12px;
	color: #fff;
	display: inline-block;
	vertical-align: middle;
	text-transform: uppercase;
}
.abt-in {
	padding: 35px 0;
}
.abt-in h2, .abt-in {
	font-size: 34px;
	font-family:OpenSans-Bold;
	text-transform: uppercase;
	color: #ee2738;
	text-align: center;
	margin: 0 0 20px;
}
.abt-in h2 span {
	color: #2e2925;
}
.i-img {
	text-align: center;
	margin: 0 0 15px;
	position: relative;
}
.i-img::after, .i-img::before {
	content: "";
	border-top: 1px solid #d7d7d7;
	width: 39%;
	position: absolute;
	top: 50%;
}
.i-img::after {
	right: 0;
}
.i-img::before {
	left: 0;
}
.i-img ul li {
	display: inline-block;
}
.cl-mm {
	display: inline-block;
}
.page-id-451 .cl-mm {
    text-transform: initial;
}
.page-id-451 .cl-mm h3 {
    font-size: 1.8rem;
    margin-bottom: 1.5rem;
}
.page-id-451 .cl-mm ul {
    text-align: left;
    margin: -1rem 0 2rem;
}
.cl-mm p {
	font-size: 14px;
	font-family:OpenSans-Regular;
	color: #707070;
	text-align: justify;
}
.gr-area {
	background: url(../images/gr-img.png) no-repeat center center / cover;
	padding: 75px 0;
}
.gr-area .col-sm-6 {
	padding: 0;
}
.gr-lft {
	position: relative;
}
.g-txt {
	position: absolute;
	top: 0;
	width: 100%;
	text-align: center;
	padding: 29% 0;
}
.g-inm {
	background: #ee2738;
	padding: 5px 10px;
	display: inline-block;
	color: #fff;
	margin: 15px 0 0;
	font-size: 18px;
	font-family:OpenSans-Bold;
}
.g-tx2 {
	display: inline-block;
	color: #fff;
	font-size: 22px;
	font-family:OpenSans-Bold;
	text-transform: uppercase;
	margin: 5px 0 0;
}
.gr-rt-tp, .gr-rt-bt {
	text-align: center;
	padding: 77px 0;
}
.gr-rt-tp {
	background: #fdc82d;
}
.gr-rt-bt {
	background: #ee2738;
}
.gr-rt-p-img {
	display: inline-block;
	vertical-align: middle;
	padding: 0 5px;
}
.gr-rt-p-txt {
	display: inline-block;
	vertical-align: middle;
	padding: 0 5px;
	color: #fff;
	font-size: 16px;
	font-family:OpenSans-Regular;
}
.comp-area {
	background: #cccac8;
	text-align: center;
	padding: 18px 0;
}
.cmp-img {
	display: inline-block;
	width: 19%;
}
.main-footer {
	background: url(../images/to-bk.png) no-repeat center center / cover;
	padding: 25px 0;
}
.f-lft-lg {
	margin: 0 0 20px;
}
.f-l-tx {
	color: #fff;
	font-size: 13px;
	font-family:OpenSans-Regular;
	margin: 0 0 15px;
}
.cont p {
	margin: 0;
}
.fa.fa > span  {
	color: #fff;
	font-size: 13px;
	font-family:OpenSans-Regular;
	padding: 10px;
}
.fa {
    color: red;
   
}
.f-menus p {
	color: #fff;
	font-size: 13px;
	font-family:OpenSans-Bold;
	text-transform: uppercase;
	padding: 5px 0;
	border-bottom: 2px solid #ee2738;
}
.f-menu {
}
.f-menu li a {
	color: #fff;
	font-size: 13px;
	font-family:OpenSans-Regular;
}
.f-con-hd p {
	color: #fff;
	font-size: 13px;
	font-family:OpenSans-Bold;
	text-transform: uppercase;
	padding: 5px 0;
	border-bottom: 2px solid #2e2925;
	display: inline-block;
}
.f-rit p {
	color: #fff;
	font-size: 13px;
	font-family:OpenSans-Regular;
}
.eml {
	margin: 10px 0;
}
.eml input {
	padding: 8px 15px;
	border: none;
	background: #fff;
	color: #2e2925;
	font-size: 13px;
	font-family:OpenSans-Semibold;
	width: 100%;
}
.sbmt input {
	background: #2e2925;
	display: inline-block;
	color: #fff;
	font-size: 13px;
	text-transform: uppercase;
	padding: 5px 20px;
	border: none;
	font-family:OpenSans-Bold;
}
.copy-rit {
	background: #0f0e0d;
	padding: 20px 0;
}
.copy-txt {
	color: #fff;
	font-size: 13px;
	font-family:OpenSans-Regular;
	text-transform: uppercase;
	padding: 15px 0;
}
.copy-txt span {
	color: #fdc82d;
}
.pl-mn {
	color: #fdc82d;
	padding: 10px 0;
	text-align: center;
}
.pl-mn a {
	color: #fff;
	font-size: 13px;
	font-family:OpenSans-Regular;
	text-transform: uppercase;
}
.cp-img {
	text-align: right;
}
.eye-icon {
    vertical-align: middle;
    display: inline-block;
	display:none;
}

.mob-phone-number {
    font-family: OpenSans-Semibold;
    font-size: 20px;
    color: #fff;
    vertical-align: middle;
    display: inline-block;
    border-right: 1px solid #ea606c;
    border-left: 1px solid #ea606c;
    padding: 20px 0;
    text-align: center;
	display:none;
}

.mob-banner{
	display:none;
}
.mobile {
    display: none;
}
.mobile-banner {
    display: none;
}
.cont-mobile{
	display: none;
}
.bottom-footer{
	display: none;
}
.crossbtn{
	display: none;
}
.bottom-footer-desktop {
    overflow: hidden;
}
.bottom-footer-mobile {
    display: none;
}
.mob-col{
	display: none;
}
.area {
    padding: 7px 15px;
    background: #fff none repeat scroll 0 0;
    border: medium none;
    color: #252525;
    font-size: 14px;
    width: 100%;
}
input::-moz-placeholder{
    opacity: 1!important;
}

input::-webkit-input-placeholder{
    opacity: 1!important;
}
.gr-rt-p-txt > a {
    color: #fff;
}
.wh-in ul li span:first-child:hover {
	/*background: #2e2925;*/
}






.wh-in .wpcf7-list-item {
    width: 20%;
    margin: 0;
    text-align: center;
    transition: 0.5s ease;
}
.wh-in .wpcf7-list-item input[type="checkbox"] {
    display: none;
}

.wh-in .wpcf7-list-item:nth-child(1) .wpcf7-list-item-label {
    background-image: url('/wp-content/themes/chambers/images/roach.png');
}
.wh-in .wpcf7-list-item .wpcf7-list-item-label {
    color: white;
}
.wh-in .wpcf7-list-item .wpcf7-list-item-label {
    padding: 7em 0 1em;
    display: inline-block;
    background-repeat: no-repeat;
    background-position: center;
    transition: 0.5s ease;
    width: 100%;
}
.wh-in label {
    cursor: pointer;
    display: block;
}
.wh-in .wpcf7-list-item:nth-child(1) .wpcf7-list-item-label {
    background-image: url(../images/lg_03.png);
	background-position: center 14px;
}
.wh-in .wpcf7-list-item:nth-child(2) .wpcf7-list-item-label {
    background-image: url(../images/lg_05.png);
	background-position: center 14px;
}
.wh-in .wpcf7-list-item:nth-child(3) .wpcf7-list-item-label {
    background-image: url(../images/lg_07.png);
	background-position: center 14px;
}
.wh-in .wpcf7-list-item:nth-child(4) .wpcf7-list-item-label {
    background-image: url(../images/lg_09.png);
	 background-position:center 14px;
}
.wh-in .wpcf7-list-item:nth-child(5) .wpcf7-list-item-label {
    background-image: url(../images/lg_11.png);
	background-position:center 14px;
}
.wh-in .wpcf7-list-item .wpcf7-list-item-label {
    padding: 7em 0 1em;
    display: inline-block;
    background-repeat: no-repeat;
    background-position: center;
    transition: 0.5s ease;
    width: 100%;	
}


.wh-in .wpcf7-list-item:nth-child(1):hover .wpcf7-list-item-label, .wh-in .wpcf7-list-item:nth-child(1) input:checked + .wpcf7-list-item-label {
     background-image: url(../images/lg-hover_03.png);
	 background-position: center 14px;
}
.wh-in .wpcf7-list-item:nth-child(2):hover .wpcf7-list-item-label, .wh-in .wpcf7-list-item:nth-child(2) input:checked + .wpcf7-list-item-label {
     background-image: url(../images/lg-hover_05.png);
	background-position: center 14px;
}
.wh-in .wpcf7-list-item:nth-child(3):hover .wpcf7-list-item-label, .wh-in .wpcf7-list-item:nth-child(3) input:checked + .wpcf7-list-item-label {
     background-image: url(../images/lg-hover_07.png);
	background-position: center 14px;
}
.wh-in .wpcf7-list-item:nth-child(4):hover .wpcf7-list-item-label, .wh-in .wpcf7-list-item:nth-child(4) input:checked + .wpcf7-list-item-label {
     background-image: url(../images/lg-hover_09.png);
	 background-position:center 14px;
}
.wh-in .wpcf7-list-item:nth-child(5):hover .wpcf7-list-item-label, .wh-in .wpcf7-list-item:nth-child(5) input:checked + .wpcf7-list-item-label {
     background-image: url(../images/lg-hover_11.png);
	 background-position:center 14px;
}


.wh-in.wpcf7-list-item, .wh-in .wpcf7-list-item input:checked + .wpcf7-list-item-label {
   color: #fff;
}
.wh-in .wpcf7-list-item .wpcf7-list-item-label, .wh-in .wpcf7-list-item input:checked + .wpcf7-list-item-label {
    color:#fff;
}

.wh-in.wpcf7-list-item:hover, .wh-in .wpcf7-list-item input:checked + .wpcf7-list-item-label {
   color: #fff;
}
.wh-in .wpcf7-list-item:hover .wpcf7-list-item-label, .wh-in .wpcf7-list-item input:checked + .wpcf7-list-item-label {
    color: #fff;
}

.wh-in .checkbox label {
    padding: 2px;
}

.wh-in ul {
    margin-top: -31px;
}
/*===================================All=========================================*/
body,h1,h2,h3,h4,h5,h6,span,div{
    font-family: 'Open Sans', sans-serif;
}
html {
    margin-top: 0px !important;
}
/*===================================footer=========================================*/
.main-footer .container{
    width: 1035px;
}
.f-lft{
    width:90%;
}
.f-rit p{
    margin-bottom:15px;
}
.f-menu ul li{
    margin-bottom:8.5px;
}
.f-menu li a, .f-rit p, .copy-txt, .pl-mn a{
    font-size:10px;
}
.footer-menu1{
    padding-left:0;
}
.fa.fa > span, .f-l-tx{
    font-size:12px;
}
.eml{
    margin:15px 0px;
}
.eml input{
    width:95%;
}
.fa.fa > span{
    padding: 0 0 10px;
    display: inline-block;
    width:calc( 100% - 25px );
    vertical-align: text-top;
}
.fa-envelope:before, .fa-map-marker:before, .fa-phone:before{
    display:inline-block;
    width:20px;
}
/*===================================header=========================================*/
.wh-in .wpcf7-list-item .wpcf7-list-item-label{
    /*text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;*/
}

.wh-in .wpcf7-list-item:hover .wpcf7-list-item-label{
    text-indent: inherit;
    white-space: inherit;
    overflow: inherit;   
}
.lf-con p{
    margin-bottom:0;
    margin-top: 7.5px;
}
.tx-see p{
    border-bottom:1px solid #fdc82d;
}
.tx-rit p{
    font-size:14px;
}
.top-header{
    padding:20px 0px;
}
.md-btn a{
    padding:15px 20px;
    border:1px dotted #ee2738;
}
.md-btn2 a {
    padding: 13.5px 20px;
    vertical-align: bottom;
}
.menu-item.current-menu-item > a.menu-image-hovered img.hovered-image {
  opacity: 1;
}
ul.nav li a:before{
    display: inline-block;
    width: 25px;
    height: 20px;
    vertical-align: middle;
}
.home-button a::before{
    content:url('../img/menu-icon1.png');
}
.about-button a::before{
    content:url('../img/menu-icon2.png');
}
.service-button a::before{
    content:url('../img/menu-icon3.png');
}
.special-button a::before{
    content:url('../img/menu-icon4.png');
}
.contact-button a::before{
    content:url('../img/menu-icon5.png');
}
.menu .nav > li > a{
    padding:15px 30px;
}
/*===================================home=========================================*/
.lf-con {
    padding-top: 15px;
}
.wh-se .col-sm-7 {
    padding: 15px 15px 0;
}
.cc-tx{
    font-size: 16.78px;
    font-weight: 700;
    padding: 15px 0px 25px;
}
.ml-sec-in ul li span{
    font-size:14px;
    font-weight:600;
}
.ml-sec-in ul li span img{
    height:100%;
}
.ml-sec-in ul li span:first-child {
    width: 52px;
}
.ml-sec-in ul li span:first-child {
    font-size: 52px;
    vertical-align: -12px;
    width: 58px;
}
.ml-sec-in ul li:nth-child(2){
    width:36%;
}
.ml-sec-in ul li:nth-child(3){
    width:28%;
}
/*===================================about=========================================*/
.inner-page-area .banner-img img{
    min-height:initial;
}
.inner-page-area .banner-in {
    top: 25%;
}
.abt-area .abt-in .cl-mm h2 {
	margin: 20px 0;
}
.abt-area .abt-in .cl-mm p{
	margin-bottom: 30px;
    font-size: 16px;
    font-weight: 400;
    color: #707070;
    line-height: 1.8;
}
.abt-area .abt-in .cl-mm ul {
	list-style: initial;
}
.abt-area .abt-in .cl-mm ul li {
	margin: 0 0 10px 40px;
    font-size: 16px;
    font-weight: 400;
    color: #707070;
    line-height: 1.8;
}
/*===================================special=========================================*/
.special-img{
    margin-top:30px;
}
.special-area {
    padding-bottom:30px;
}
.inner-body-section{
    padding:60px 0px 40px;
}
.inner-image-container{
    position:relative;
    margin-right: 80px;
    background-repeat:no-repeat !important;
    background-size:cover !important;
    background-position:center !important;
}
.inner-image-container::after{
    content: '';
    display: block;
    width: 100%;
    padding-bottom: 135%;
}
.inner-image-container h4{
    position:absolute;
    bottom:0;
    width:100%;
    text-align:center;
    font-size:16.78px;
    color:#fff;
    font-weight:700;
    text-transform:uppercase;
    padding:25px 0px;
    background:#ee2738;
    margin:0;
}
.inner-body-section h2{
    font-size:36px;
    font-weight:800;
    color:#ee2738;
    text-transform:uppercase;
    margin:30px 0;
}
.inner-body-section h2 span{
    padding-right:8px;
}
.inner-body-section h2 span.black{
    color:#2e2925;
}
.inner-content {
    text-align: justify;
}
.inner-content p{
    margin-bottom:30px;
    font-size:16px;
    font-weight:400;
    color:#707070;
    line-height: 1.8;
}
.inner-content p strong{
    font-size:21px;
    font-weight:600;
}
/*===================================for lists in service inner pages=========================================*/
.inner-body-section .inner-content ul {
	list-style: initial;
}
.inner-body-section .inner-content ul li{
	margin: 0 0 10px 40px;
    font-size: 16px;
    font-weight: 400;
    color: #707070;
    line-height: 1.8;
}

.list_pages{
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: #707070;
    line-height: 1.8;
}

.list_pages li{
    margin: 0 0 10px 10px;

}

.new-inner-content p strong{
    font-size: 16px;
}

.new-inner-content h2{
    font-size: 20px;
}


.new-inner-content h1{
    font-size: 18px;
    color: #ee2738;
    font-weight: bold;
}
.socialmedoaicon ul{list-style:none; padding:0; margin:0;}
.socialmedoaicon li{display:inline-block; padding:5px 10px; margin:0; font-size:30px;}
.page-id-139 .entry-title{text-align:center; font-size:40px;}
.page-id-139 #secondary{display:none;}



/*=================================== blog index page =========================================*/
.blog .site-content {
    padding: 2rem 0;
}

.blog .post {
    margin: 2rem 0;
}

.blog .post h1 {
    font-size: 1.2rem;
    font-weight: 600;
}

.blog .post p {
    color: #707070;
}

.blog .post p a {
    display: block;
    font-weight: 700;
    margin: 1rem 0;
}


/*=================================== single blog =========================================*/
.single-post .site-content {
    padding: 1rem 0 3rem;
    color: #707070;
}

.single-post h1 {
    font-size: 2rem;
    color: #ee2738;
    margin: 2rem 0;
}

.single-post h3 {
    font-size: 1.5rem;
    color: #ee2738;
    margin: 2rem 0 1rem;
}

.single-post ul {
    list-style: disc;
    margin: 0 0 2rem 2rem;
}


.footer .g-recaptcha {
	transform:scale(0.77);
	-webkit-transform:scale(0.77);
	transform-origin:0 0;
	-webkit-transform-origin:0 0
}

.sidebar {
	margin-bottom: 1rem;
}

.sidebar .widget-title {
	background-color: #ee2738;
	color: #fff;
	padding: .5rem;
}

.sidebar li {
	margin-bottom: .5rem;
}

.sidebar a {
	color: #252525;
}

.areas-list {
	columns: 4;
}

@media only screen and (max-width: 768px) {
	.areas-list {
		columns: 3;
	}
}

@media only screen and (max-width: 500px) {
	.areas-list {
		columns: 1;
		text-align: center;
	}
}



